.Button {
  border-color: #00b7f1;
  border-radius: 3px;
  background: #00b7f1;
  color: white;
  padding: 0.7rem 1.5rem;
  transition: 0.33s;
  cursor: pointer;
  transform: scale(1);
  transition: transform .3s ease;
}

.Button:hover {
  transform: scale(1.1);
}
